Subject: Re: DEC newbie (was need caddy for RRD-42DA CD-ROM drive)

From: [email-masked]
Date: Wed Apr 16 21:28:11 2003

> i have 2 of these caddies. there is a store in redondo beach ca that had
> stacks of them. i don't know if they still do.i can check for you if you
> need some. they were top loading. i can part with mine if necessary but
> they do go with 2 plextor 4x cdroms.
>
> jeff duncan

Thanks Jeff, but I took Zane's advice and found some on eBay.

Later --

Glen
0/0